Package: org.grails.cli.boot

## [Groovy] Class SpringInvoker.Slf4jBindingAwareClassLoader.1

- org.grails.cli.boot.SpringInvoker.Slf4jBindingAwareClassLoader.1

-     class SpringInvoker.Slf4jBindingAwareClassLoader.1
      extends java.util.Enumeration<java.net.URL>

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private java.net.URL` | `current` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.net.URL` | `current`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `SpringInvoker.Slf4jBindingAwareClassLoader.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `hasMoreElements()`
    `` | `java.net.URL` | `nextElement()`

- - ### Field Detail

    - #### private java.net.URL current

  - ### Property Detail

    - #### java.net.URL current

  - ### Constructor Detail

    - #### SpringInvoker.Slf4jBindingAwareClassLoader.1()

  - ### Method Detail

    - #### @java.lang.Override boolean hasMoreElements()

    - #### @java.lang.Override java.net.URL nextElement()